function FileData_Pairs(x)
{
x.t("example","ggsn");
x.t("example","chapter");
x.t("example","port");
x.t("(sgsn)","gprs");
x.t("supports","transparent");
x.t("supports","configuration");
x.t("interfaces","ggsn");
x.t("interfaces","physical");
x.t("interfaces","gateway");
x.t("interfaces","configured");
x.t("interfaces","dhcp");
x.t("four","times");
x.t("passed","sgsn");
x.t("dashes","multiple");
x.t("configured.radius","accounting");
x.t("prime","(gtpp)");
x.t("available","prior");
x.t("possible","behavior");
x.t("(0)","profile");
x.t("256","default");
x.t("256","gcdr");
x.t("reported","milliseconds");
x.t("protocols","used");
x.t("method","specifies");
x.t("4294967295","default");
x.t("provide","subscriber");
x.t("negotiation","communicating");
x.t("sgsns","configured");
x.t("sgsns","(default)");
x.t("sgsns","following");
x.t("day","(1-24)");
x.t("day","reached");
x.t("(dns)","information");
x.t("allocation","method");
x.t("proxy","receive");
x.t("1500000","default");
x.t("shown","following");
x.t("lists","information");
x.t("resides","followed");
x.t("within","day");
x.t("within","source");
x.t("within","destination");
x.t("within","specific");
x.t("table","lists");
x.t("description","source");
x.t("description","destination");
x.t("description","identification");
x.t("description","(s)");
x.t("description","information");
x.t("static","public");
x.t("static","addresses");
x.t("static","address");
x.t("static","routes");
x.t("create","pdp");
x.t("sending","create");
x.t("sending","accounting");
x.t("outstanding","unacknowledged");
x.t("negotiate","ppp");
x.t("source","destination");
x.t("source","context");
x.t("required","ggsn");
x.t("required","configure");
x.t("required","information");
x.t("required","following");
x.t("switchovers","met");
x.t("home","visiting");
x.t("home","plmn");
x.t("key","exchanged");
x.t(":specifies","port");
x.t("activate","once");
x.t("once","activated");
x.t("foreign","plmn");
x.t("limits","met");
x.t("octets","number");
x.t("octets","interval");
x.t("performs","protocol");
x.t("apns","used");
x.t("ggsn","negotiate");
x.t("ggsn","uses");
x.t("ggsn","support");
x.t("ggsn","interface");
x.t("ggsn","authenticates");
x.t("ggsn","mobile");
x.t("ggsn","gsn-map");
x.t("ggsn","determines");
x.t("ggsn","network");
x.t("ggsn","pdn");
x.t("ggsn","accepts");
x.t("ggsn","functionality");
x.t("ggsn","sends");
x.t("ggsn","configured");
x.t("ggsn","works");
x.t("ggsn","rejection");
x.t("ggsn","scenarios");
x.t("ggsn","assigns");
x.t("ggsn","configuration");
x.t("ggsn","send");
x.t("ggsn","charging");
x.t("ggsn","accounting");
x.t("ggsn","services");
x.t("ggsn","diagnostics");
x.t("ggsn","ceases");
x.t("ggsn","service");
x.t("ggsn","returns");
x.t("ggsn","behavior");
x.t("ggsn","operational");
x.t("descriptions","needed");
x.t("999","mobile");
x.t("999","sgsn");
x.t("container","changes");
x.t("discussed","chapter");
x.t("permanently","assigned");
x.t("enabled","default");
x.t("gprs","support");
x.t("gprs","tunneling");
x.t("line","interface");
x.t("line","card");
x.t("line","reference");
x.t("implemented","system");
x.t("contexts","source");
x.t("contexts","ggsn");
x.t("contexts","network");
x.t("contexts","profile");
x.t("contexts","supported");
x.t("contexts","maximum");
x.t("contexts","system");
x.t("field","reported");
x.t("mschap","requiring");
x.t("uses","system");
x.t("uses","following");
x.t("last","addresses");
x.t("cache","ggsn");
x.t("cache","subscriber");
x.t("cache","sends/receives");
x.t("cache","memory");
x.t("support","ggsn");
x.t("support","enabled");
x.t("support","network-initiated");
x.t("support","node");
x.t("support","configuration");
x.t("support","using");
x.t("interface","ggsn");
x.t("interface","multiple");
x.t("interface","bound");
x.t("interface","sends/receives");
x.t("interface","ppp");
x.t("interface","during");
x.t("interface","cisco");
x.t("interface","overview");
x.t("interface","name");
x.t("interface","secondary");
x.t("interface","reference");
x.t("interface","message");
x.t("interface","upon");
x.t("interface","configuration");
x.t("interface","charging");
x.t("interface","authentication");
x.t("interface","(s)");
x.t("interface","non-transparent");
x.t("interface","cgf");
x.t("interface","network-requested");
x.t("interface","packet");
x.t("interface","service");
x.t("interface","recognized");
x.t("interface","dhcp");
x.t("physical","ports");
x.t("physical","connector");
x.t("physical","port");
x.t("mode","selects");
x.t("mode","level");
x.t("mode","used");
x.t("gtpv1","udp");
x.t("times","within");
x.t("times","accepted");
x.t("times","configured");
x.t("type","type");
x.t("type","pdp");
x.t("type","ipv4");
x.t("type","apn");
x.t("type","pool");
x.t("verified","sgsn");
x.t("responses","dhcp");
x.t("86400","seconds");
x.t("authenticates","subscriber");
x.t("initiates","pdp");
x.t("public","private");
x.t("public","pools");
x.t("public","pool");
x.t("public","land");
x.t("time","specified");
x.t("time","interval");
x.t("time","measured");
x.t("mandatory","duration");
x.t("(imsi)",":the");
x.t("verification","selection");
x.t("verification","supplies");
x.t("verification","sgsn");
x.t("verification","used");
x.t("response","sgsn");
x.t("mobile","subscriber");
x.t("mobile","network");
x.t("mobile","station\u2019s");
x.t("mobile","telecommunications");
x.t("mobile","country");
x.t("mobile","station");
x.t("sections","command");
x.t("sections","chapter");
x.t("sections","describe");
x.t("multiple","interfaces");
x.t("multiple","sgsns");
x.t("multiple","apns");
x.t("multiple","descriptions");
x.t("multiple","ggsn");
x.t("multiple","servers");
x.t("multiple","addresses");
x.t("multiple","ports");
x.t("multiple","radius");
x.t("multiple","cgfs");
x.t("multiple","names");
x.t("bound","ports");
x.t("bound","dhcp");
x.t("followed","number");
x.t("sockets","gtpv1");
x.t("subscriber","identity");
x.t("subscriber","pdp");
x.t("subscriber","part");
x.t("subscriber","session");
x.t("subscriber","communicating");
x.t("subscriber","sessions");
x.t("subscriber","accounting");
x.t("subscriber","authentication");
x.t("international","mobile");
x.t("1812","radius");
x.t("networks","important");
x.t("needed","multiple");
x.t("needed","relay");
x.t("needed","configured");
x.t("default","256");
x.t("default","ggsn");
x.t("default","86400");
x.t("default","verification");
x.t("default","perform");
x.t("default","1000000");
x.t("default","maximum");
x.t("default","600");
x.t("default","and/or");
x.t("default","configuration");
x.t("default","value");
x.t("default","specific");
x.t("default","priority");
x.t("default","system");
x.t("partial","record");
x.t("assumes","gtpp");
x.t("relay","dhcp");
x.t("automatically","uses");
x.t("automatically","configured");
x.t("1813","radius");
x.t("text","follows");
x.t("text","describe");
x.t("access","point");
x.t("single","source");
x.t("single","physical");
x.t("card","example");
x.t("card","resides");
x.t("card","slot");
x.t("servers","configured.radius");
x.t("servers","address");
x.t("servers","configured");
x.t("servers","minimum");
x.t("sends/receives","data");
x.t("command","line");
x.t("includes","sgsn\u2019s");
x.t("gsn-map","node");
x.t("found","command");
x.t("found","appropriate");
x.t("ppp","negotiation");
x.t("ppp","ggsn");
x.t("ppp","pdp");
x.t("ppp","ipv4");
x.t("standards","default");
x.t("indexes","numbered");
x.t("indexes","modified/configured");
x.t("determines","reachable");
x.t("determines","configured");
x.t("determines","whether");
x.t("determines","process");
x.t("udp","port");
x.t("(1-24)","minute");
x.t("reject","communications");
x.t("ss7","address");
x.t("assign","needed");
x.t("assign","addresses");
x.t("assignment","addresses");
x.t("during","boot");
x.t("cisco","systems");
x.t("guide","command");
x.t("simple","configuration");
x.t("network","ggsn");
x.t("network","physical");
x.t("network","requested");
x.t("network","address");
x.t("network","radius");
x.t("network","gtpp");
x.t("network","code");
x.t("network","(plmn)");
x.t("network","(pdn)");
x.t("network","process");
x.t("network","information");
x.t("network","ggsn\u2019s");
x.t("transparent","pdp");
x.t("transparent","non-transparent");
x.t("requested","pdp");
x.t("slot","single");
x.t("slot","number");
x.t("gtpc","sockets");
x.t("gtpc","ss7");
x.t("gtpc","traffic");
x.t("bits","profile");
x.t("bits","allowed");
x.t("bits","following");
x.t("bits",":if");
x.t("identity","(imsi)");
x.t("imsi","mobile");
x.t("pdn","interfaces");
x.t("pdn","ggsn");
x.t("pdn","interface");
x.t("configuring","static");
x.t("configuring","system");
x.t("overview","chapter");
x.t("recommended","information");
x.t("traffic","port");
x.t("traffic","volume");
x.t(":the","static");
x.t(":the","imsi");
x.t(":the","name");
x.t(":the","mcc");
x.t(":the","address");
x.t(":the","maximum");
x.t(":the","mnc");
x.t("selects","accounting");
x.t("accepts","sgsn");
x.t("reachable","communicating");
x.t("requires","specification");
x.t("requires","two");
x.t("requires","dynamically");
x.t("pdp","contexts");
x.t("pdp","type");
x.t("pdp","context");
x.t("fine-tuning","operation");
x.t("specified","mandatory");
x.t("specified","profile");
x.t("specified","message");
x.t("specified","system");
x.t("requirements","address");
x.t("chap","pap");
x.t("functionality","requires");
x.t("(cgf)","destination");
x.t("name","source");
x.t("name","access");
x.t("name",":the");
x.t("name","specified");
x.t("name","name");
x.t("name","addresses");
x.t("name","destination");
x.t("name","configured");
x.t("name","(apn)");
x.t("name","match");
x.t("name","alpha");
x.t("name","identification");
x.t("name","specific");
x.t("name","(s)");
x.t("name","context");
x.t("name","service");
x.t("name","system");
x.t("name","pool");
x.t("operation","ggsn");
x.t("plmn-id","network");
x.t("roaming","subscribers");
x.t("range","addresses");
x.t("range","pool");
x.t("stored","memory");
x.t("resulting","sending");
x.t("gateway","gprs");
x.t("gateway","address");
x.t("gateway","function");
x.t("wireless","data");
x.t("addresses","permanently");
x.t("addresses","subscriber");
x.t("addresses","needed");
x.t("addresses","range");
x.t("addresses","address");
x.t("addresses","local");
x.t("addresses","configured");
x.t("addresses","assigned");
x.t("addresses","and/or");
x.t("addresses","subnet");
x.t("addresses","dynamically");
x.t("addresses","server");
x.t("identifiers","mobile");
x.t("closed","four");
x.t("closed","downlink");
x.t("closed","number");
x.t("minute","(1-60)");
x.t("conversion","gtpc");
x.t("follows","describe");
x.t("to/from","packet");
x.t("mcc","configured");
x.t("unacknowledged","gtpp");
x.t("apn","ggsn");
x.t("apn","type");
x.t("apn","verified");
x.t("apn","verification");
x.t("apn",":the");
x.t("apn","requires");
x.t("apn","name");
x.t("apn","addresses");
x.t("apn","apn");
x.t("apn","configured");
x.t("apn","maximum");
x.t("apn","receive");
x.t("apn","identical");
x.t("apn","configuration");
x.t("apn","charging");
x.t("apn","recognized");
x.t("perform","accounting");
x.t("handles","authentication");
x.t("part","ggsn");
x.t("part","ppp");
x.t("ipv4","support");
x.t("ipv4","ipv6");
x.t("provides","description");
x.t("provides","information");
x.t("prior","configuring");
x.t("parameters","found");
x.t("parameters","configured");
x.t("parameters","deal");
x.t("parameters","described");
x.t("65535","default");
x.t("secondary","address");
x.t("secondary","dns");
x.t("methods","verification");
x.t("methods","dynamic");
x.t("session","ggsn");
x.t("session","based");
x.t("session","sent");
x.t("(gprs)","universal");
x.t("identified","access-request");
x.t("identified","chassis");
x.t("profile","indexes");
x.t("profile","index");
x.t("1000000","octets");
x.t("1000000","pdp");
x.t("prepaid","accounting");
x.t("determine","rotation");
x.t("specified/configured","cdrs");
x.t("ipv6","ppp");
x.t("ipv6","ipv4");
x.t("sends","ggsn");
x.t("sends","radius");
x.t("tel","408-526-4000");
x.t("discuss","configuration");
x.t("destination","configured");
x.t("destination","context");
x.t("address","allocation");
x.t("address","ggsn");
x.t("address","mobile");
x.t("address","international");
x.t("address",":the");
x.t("address","stored");
x.t("address","addresses");
x.t("address","address");
x.t("address","map");
x.t("address","radius");
x.t("address","system\u2019s");
x.t("address","specifies");
x.t("address","pools");
x.t("address","(es)");
x.t("address","cgf");
x.t("address","optionally");
x.t("address","subnet");
x.t("address","used");
x.t("address","dhcp");
x.t("address","pool");
x.t("address","dynamically");
x.t("address","server");
x.t("records","value");
x.t("records","cgf");
x.t("records","performed");
x.t("attempts","context");
x.t("downlink","traffic");
x.t("downlink","volumes");
x.t("activation","requirements");
x.t("activation","supported");
x.t("activation","procedure");
x.t("map","node");
x.t("selection","mode");
x.t("lease","times");
x.t("lease","time");
x.t("lease","duration");
x.t("local","address");
x.t("local","context");
x.t("local","pool");
x.t("string","apn");
x.t("string","characters");
x.t("record","closed");
x.t("record","generated");
x.t("fields","specified/configured");
x.t("fields","following");
x.t("allow","static");
x.t("entire","subnet");
x.t("radius","servers");
x.t("radius","attribute");
x.t("radius","supported");
x.t("radius","accounting");
x.t("radius","authentication");
x.t("radius","nas");
x.t("radius","server");
x.t("characters","alpha");
x.t("characters","case");
x.t("ports","identified");
x.t("ports","configured");
x.t("ports","used");
x.t("mask","type");
x.t("mask","range");
x.t("mask","whether");
x.t("contain","dots");
x.t("addition","accounting");
x.t("three","scenarios");
x.t("attribute","nas");
x.t("request","messages");
x.t("request","message");
x.t("1000","default");
x.t("1000","addresses");
x.t("dns","servers");
x.t("dns","used");
x.t("supplies","apn");
x.t("accepted","responses");
x.t("functions","multiple");
x.t("store","cache");
x.t("activated","initiates");
x.t("configured","within");
x.t("configured","ggsn");
x.t("configured","physical");
x.t("configured","support");
x.t("configured","public");
x.t("configured","multiple");
x.t("configured","default");
x.t("configured","gsn-map");
x.t("configured","udp");
x.t("configured","pdn");
x.t("configured","name");
x.t("configured","gateway");
x.t("configured","part");
x.t("configured","apn");
x.t("configured","1000000");
x.t("configured","address");
x.t("configured","destination");
x.t("configured","local");
x.t("configured","radius");
x.t("configured","maximum");
x.t("configured","private");
x.t("configured","assigned");
x.t("configured","primary");
x.t("configured","information");
x.t("configured","40000000");
x.t("configured","treat");
x.t("configured","100000");
x.t("configured","integer");
x.t("configured","priority");
x.t("configured","server\u2019s");
x.t("configured","system");
x.t("configured","either");
x.t("configured","using");
x.t("configured",".multiple");
x.t("configured","per");
x.t("configured","act");
x.t("point","passed");
x.t("point","name");
x.t("station\u2019s","static");
x.t("station\u2019s","network-requested");
x.t("supported","apn");
x.t("supported","addition");
x.t("supported","1000");
x.t("facilitated","apn");
x.t("network-initiated","sessions");
x.t("logical","interfaces");
x.t("logical","pdn");
x.t("logical","aaa");
x.t("logical","dhcp");
x.t("gtpp","interface");
x.t("gtpp","radius");
x.t("gtpp","messages");
x.t("gtpp","configuration");
x.t("gtpp","accounting");
x.t("gtpp","note");
x.t("gtpp","used");
x.t("volumes","configured");
x.t("aaa","interfaces");
x.t("aaa","interface");
x.t("minimum","lease");
x.t("minimum","maximum");
x.t("minimum","amount");
x.t("mostly","fine-tuning");
x.t("2123","public");
x.t("messages","ggsn");
x.t("messages",":the");
x.t("messages","local");
x.t("messages","allowed");
x.t("allowed","standards");
x.t("allowed","cgf");
x.t("domain","name");
x.t("first","last");
x.t("unit","(pdu)");
x.t("number","outstanding");
x.t("number",":specifies");
x.t("number","line");
x.t("number","physical");
x.t("number","card");
x.t("number","gtpc");
x.t("number","pdp");
x.t("number","configured");
x.t("number","messages");
x.t("number","sgsn");
x.t("number","specifies");
x.t("number","integer");
x.t("number","statistics");
x.t("processing","ppp");
x.t("processing","transparent");
x.t("processing","gtpp");
x.t("processing","non-transparent");
x.t("processing","network-requested");
x.t("processing","following");
x.t("processing","dhcp");
x.t("communicate","provide");
x.t("communicate","includes");
x.t("communicate","configured");
x.t("(1-60)","prepaid");
x.t("communications","udp");
x.t("communications","hlr");
x.t("communications","unconfigured");
x.t("system\u2019s","ggsn");
x.t("system\u2019s","aaa");
x.t("control","protocol");
x.t("function","(cgf)");
x.t("function","gateway");
x.t("(umts)","wireless");
x.t("deal","mostly");
x.t("maximum","lease");
x.t("maximum","number");
x.t("maximum","allowable");
x.t("dots","and/or");
x.t("advance","assign");
x.t("retrieve","addresses");
x.t("chapter","assumes");
x.t("chapter","provides");
x.t("chapter","discuss");
x.t("chapter","system");
x.t("chapter","used");
x.t("sgsn","switchovers");
x.t("sgsn","home");
x.t("sgsn","activate");
x.t("sgsn","foreign");
x.t("sgsn","ggsn");
x.t("sgsn","interface");
x.t("sgsn","three");
x.t("sgsn","supplies");
x.t("sgsn","communicating");
x.t("sgsn","(s)");
x.t("sgsn","information");
x.t("sgsn","(default)");
x.t("whether","ggsn");
x.t("whether","configured");
x.t("whether","sgsn");
x.t("unique","bit");
x.t("may","contain");
x.t("specifies","key");
x.t("specifies","physical");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","minimum");
x.t("specifies","whether");
x.t("specifies","sessions");
x.t("specifies","port");
x.t("specifies","system");
x.t("receive","address");
x.t("private","static");
x.t("private","pool");
x.t("(apn)","configuration");
x.t("(mcc)",":the");
x.t("characteristics","ggsn");
x.t("characteristics","configured");
x.t("characteristics","(cc)");
x.t("characteristics","used");
x.t("index","ggsn");
x.t("index","parameters");
x.t("index","note");
x.t("index","system");
x.t("index",":if");
x.t("tariff","times");
x.t("ways","treat");
x.t("rotation","order");
x.t("scenario","requires");
x.t("accessing","apn");
x.t("ms\u2019s","subscription");
x.t("detailed","previous");
x.t("begins","network-requested");
x.t("section","parameters");
x.t("section","provides");
x.t("bind","logical");
x.t("changes","met");
x.t("match","domain");
x.t("pap","mschap");
x.t("subscription","apn");
x.t("types","subscriber");
x.t("identical","specified");
x.t("node","(sgsn)");
x.t("node","interfaces");
x.t("node","performs");
x.t("node","configured");
x.t("node","communications");
x.t("node","(ggsn)");
x.t("important","chapter");
x.t("alpha","and/or");
x.t("assigned","interface");
x.t("assigned","default");
x.t("assigned","pdn");
x.t("assigned","address");
x.t("assigned","aaa");
x.t("assigned","sources");
x.t("assigned","priority");
x.t("assigned","locally");
x.t("assigned","using");
x.t("assigned","dhcp");
x.t("600","3600");
x.t("600","seconds");
x.t("initial","address");
x.t("works","sgsn");
x.t("works","section");
x.t("reference","source");
x.t("reference","simple");
x.t("connector","line");
x.t("connector","number");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("rejection","create");
x.t("scenarios","ggsn");
x.t("scenarios","scenario");
x.t("identifier","specifies");
x.t("client","mode");
x.t("tunneling","protocol");
x.t("17/1","identifies");
x.t("identifies","connector");
x.t("(plmn)","identifiers");
x.t("disabled","(0)");
x.t("disabled","default");
x.t("disabled","specified");
x.t("cdrs","generated");
x.t("primary","secondary");
x.t("level","verification");
x.t("assigns","stored");
x.t("assigns","address");
x.t("pools","static");
x.t("pools","interface");
x.t("pools","assigned");
x.t("pools","system");
x.t("visiting","roaming");
x.t("10800","4294967295");
x.t("message","subscriber");
x.t("message","determines");
x.t("message","sgsn");
x.t("message","(s)");
x.t("message","contains");
x.t("previous","sections");
x.t("memory","create");
x.t("memory","cache");
x.t("memory","packet");
x.t("identification","string");
x.t("communicating","gtpc");
x.t("communicating","radius");
x.t("communicating","hlr");
x.t("causing","partial");
x.t("causing","accounting");
x.t("ensure","ms\u2019s");
x.t("secret","needed");
x.t("secret","string");
x.t("secret","shared");
x.t("upon","termination");
x.t("upon","successful");
x.t("(pdn)","configuration");
x.t("and/or","dashes");
x.t("and/or","downlink");
x.t("and/or","allow");
x.t("and/or","subnets");
x.t("and/or","numeric");
x.t("(optional)","ggsn");
x.t("(optional)","activation");
x.t("(optional)","address");
x.t("(optional)","dns");
x.t("(optional)","specifies");
x.t("(optional)","dhcp");
x.t("(optional)","behavior");
x.t("plmn","multiple");
x.t("plmn","reject");
x.t("plmn","policy");
x.t("plmn","treat");
x.t("(cc)","(optional)");
x.t("duration-ms","time");
x.t("local-record-sequence-number","plmn-id");
x.t("sessions","transparent");
x.t("sessions","facilitated");
x.t("sessions","begins");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","supports");
x.t("configuration","required");
x.t("configuration","ggsn");
x.t("configuration","implemented");
x.t("configuration","interface");
x.t("configuration","single");
x.t("configuration","pdn");
x.t("configuration","apn");
x.t("configuration","parameters");
x.t("configuration","profile");
x.t("configuration","destination");
x.t("configuration","address");
x.t("configuration","local");
x.t("configuration","radius");
x.t("configuration","aaa");
x.t("configuration","works");
x.t("configuration","disabled");
x.t("configuration","(optional)");
x.t("configuration","charging");
x.t("configuration","following");
x.t("(gtpp)","configuration");
x.t("amount","information");
x.t("sources","dynamic");
x.t("facilitates","following");
x.t("additional","configuration");
x.t("value","256");
x.t("value","1500000");
x.t("value","999");
x.t("value","1812");
x.t("value","1813");
x.t("value","65535");
x.t("value","1000");
x.t("value","2123");
x.t("value","unique");
x.t("value","600");
x.t("value","10800");
x.t("interval","configured");
x.t("interval","causing");
x.t("3600","default");
x.t("(es)","used");
x.t("discards","packet");
x.t("figure","source");
x.t("figure","text");
x.t("figure","following");
x.t("specific","time");
x.t("specific","network");
x.t("specific","apn");
x.t("specific","tariff");
x.t("mnc","configured");
x.t("send","accounting");
x.t("measured","seconds");
x.t("affirmative","create");
x.t("termination","subscriber");
x.t("(pdu)","received");
x.t("radio","service");
x.t("charging","gateway");
x.t("charging","characteristics");
x.t("charging","detail");
x.t("process","ppp");
x.t("process","transparent");
x.t("process","session");
x.t("process","non-transparent");
x.t("process","efficient");
x.t("process","network-requested");
x.t("accounting","mode");
x.t("accounting","servers");
x.t("accounting","records");
x.t("accounting","record");
x.t("accounting","functions");
x.t("accounting","disabled");
x.t("accounting","context");
x.t("accounting","information");
x.t("accounting","protocol");
x.t("accounting","using");
x.t("accounting","completely");
x.t("accounting","server");
x.t("generated","ggsn");
x.t("generated","downlink");
x.t("subscribers","default");
x.t("subscribers","accessing");
x.t("(s)","interface");
x.t("(s)","sends");
x.t("(s)","communicate");
x.t("(s)","identification");
x.t("(s)","specific");
x.t("authentication","protocols");
x.t("authentication","required");
x.t("authentication","ggsn");
x.t("authentication","apn");
x.t("authentication","functions");
x.t("authentication","configuration");
x.t("authentication","using");
x.t("authentication","server");
x.t("subnets","needed");
x.t("services","used");
x.t("represent","possible");
x.t("diagnostics","duration-ms");
x.t("boot","store");
x.t("systems","tel");
x.t("context","required");
x.t("context","ggsn");
x.t("context","support");
x.t("context","response");
x.t("context","multiple");
x.t("context","found");
x.t("context","ppp");
x.t("context","transparent");
x.t("context","name");
x.t("context","resulting");
x.t("context","apn");
x.t("context","identified");
x.t("context","activation");
x.t("context","destination");
x.t("context","address");
x.t("context","radius");
x.t("context","request");
x.t("context","configured");
x.t("context","communicate");
x.t("context","processing");
x.t("context","configuration");
x.t("context","facilitates");
x.t("context","subscribers");
x.t("context","information");
x.t("context","non-transparent");
x.t("context","shared");
x.t("context","network-requested");
x.t("context","call");
x.t("context","used");
x.t("context","recognized");
x.t("dynamic","assignment");
x.t("dynamic","address");
x.t("dynamic","host");
x.t("information","available");
x.t("information","description");
x.t("information","required");
x.t("information","source");
x.t("information","multiple");
x.t("information","configuring");
x.t("information","pdp");
x.t("information","parameters");
x.t("information","address");
x.t("information","destination");
x.t("information","local");
x.t("information","sgsn");
x.t("information","detailed");
x.t("information","(optional)");
x.t("information","priority");
x.t("data","networks");
x.t("data","network");
x.t("data","to/from");
x.t("data","unit");
x.t("non-transparent","ppp");
x.t("non-transparent","pdp");
x.t("configure","source");
x.t("configure","ggsn");
x.t("configure","destination");
x.t("facilitate","multiple");
x.t("met","exceeded");
x.t("(default)","interface");
x.t("(default)","dhcp");
x.t("optional","fields");
x.t("sensitive","radius");
x.t("sensitive","may");
x.t("host","control");
x.t("telecommunications","system");
x.t("appropriate","sections");
x.t("bit","represent");
x.t("examples","discussed");
x.t("shared","secret");
x.t("exchanged","radius");
x.t("received","ggsn");
x.t("fax","408-527-0883");
x.t("(ggsn)","general");
x.t("40000000","seconds");
x.t("4000000000","octets");
x.t("policy","ggsn");
x.t("treat","communications");
x.t("treat","sgsn");
x.t("cgf","configured");
x.t("cgf","maximum");
x.t("cgf","using");
x.t("cgf","server");
x.t("case","sensitive");
x.t("access-request","message");
x.t("successful","authentication");
x.t("universal","mobile");
x.t("efficient","recommended");
x.t("described","section");
x.t("port","description");
x.t("port","interface");
x.t("port","number");
x.t("port","17/1");
x.t("port","facilitate");
x.t("port","used");
x.t("port","recognized");
x.t("100000","4000000000");
x.t("network-requested","pdp");
x.t("specification","behavior");
x.t("procedure","otherwise");
x.t("administration","guide");
x.t("two","contexts");
x.t("protocol","prime");
x.t("protocol","chap");
x.t("protocol","conversion");
x.t("protocol","gtpp");
x.t("protocol","(dhcp)");
x.t("chassis","slot");
x.t("integer","value");
x.t("numbered","plmn");
x.t("priority","lease");
x.t("priority","1000");
x.t("priority","configured");
x.t("priority","configuration");
x.t("priority","shared");
x.t("priority","used");
x.t("priority",":if");
x.t("milliseconds","local-record-sequence-number");
x.t("hlr","ggsn");
x.t("hlr","map");
x.t("note","profile");
x.t("note","configuration");
x.t("note","examples");
x.t("requiring","authentication");
x.t("nas","address");
x.t("nas","identifier");
x.t("otherwise","discards");
x.t("numeric","source");
x.t("numeric","ggsn");
x.t("numeric","interface");
x.t("numeric","physical");
x.t("numeric","default");
x.t("numeric","destination");
x.t("numeric","characters");
x.t("numeric","specifies");
x.t("numeric","dhcp");
x.t("(mnc)",":the");
x.t("cgfs","sending");
x.t("cgfs","configured");
x.t("server\u2019s","priority");
x.t("optionally","configured");
x.t("based","configuration");
x.t("packet","ggsn");
x.t("packet","radio");
x.t("packet","data");
x.t("country","code");
x.t("ceases","sending");
x.t("reached","causing");
x.t("order","cgfs");
x.t("(dhcp)","server");
x.t("locally","configured");
x.t("call","processing");
x.t("system","supports");
x.t("system","shown");
x.t("system","support");
x.t("system","interface");
x.t("system","multiple");
x.t("system","automatically");
x.t("system","name");
x.t("system","handles");
x.t("system","attempts");
x.t("system","destination");
x.t("system","configured");
x.t("system","processing");
x.t("system","communicate");
x.t("system","function");
x.t("system","(umts)");
x.t("system","retrieve");
x.t("system","additional");
x.t("system","process");
x.t("system","context");
x.t("system","administration");
x.t("system","note");
x.t("system","contains");
x.t("service","(dns)");
x.t("service","gprs");
x.t("service","interface");
x.t("service","multiple");
x.t("service","name");
x.t("service","(gprs)");
x.t("service","configured");
x.t("service","domain");
x.t("service","sgsn");
x.t("service","configuration");
x.t("service","(s)");
x.t("service","recognized");
x.t("following","table");
x.t("following","ggsn");
x.t("following","sections");
x.t("following","text");
x.t("following","access");
x.t("following","methods");
x.t("following","entire");
x.t("following","ways");
x.t("following","types");
x.t("following","figure");
x.t("following","optional");
x.t("following","conditions");
x.t("subnet","mask");
x.t("subnet","configured");
x.t("subnet","assigned");
x.t("used","source");
x.t("used","ggsn");
x.t("used","physical");
x.t("used","subscriber");
x.t("used","configuring");
x.t("used","apn");
x.t("used","determine");
x.t("used","processing");
x.t("used","specifies");
x.t("used","bind");
x.t("used","ensure");
x.t("used","accounting");
x.t("used","authentication");
x.t("used","dynamic");
x.t("used","system");
x.t("used","dhcp");
x.t("used","pool");
x.t("either","following");
x.t("either","dynamically");
x.t("general","packet");
x.t("using","single");
x.t("using","gtpp");
x.t("using","first");
x.t("using","initial");
x.t("using","protocol");
x.t("using","following");
x.t("using","hour");
x.t("recognized","system");
x.t("routes","interface");
x.t("routes","pdn");
x.t("routes","aaa");
x.t("routes","dhcp");
x.t("modified/configured","following");
x.t("hour","day");
x.t("duration","field");
x.t("duration","specifies");
x.t("containing","mobile");
x.t(".multiple","servers");
x.t("dhcp","interfaces");
x.t("dhcp","proxy");
x.t("dhcp","interface");
x.t("dhcp","servers");
x.t("dhcp","messages");
x.t("dhcp","client");
x.t("dhcp","configuration");
x.t("dhcp","service");
x.t("dhcp","server");
x.t("sgsn\u2019s","address");
x.t("statistics","container");
x.t("per","source");
x.t("allowable","lease");
x.t("returns","affirmative");
x.t("names","needed");
x.t("performed","context");
x.t("behavior","bits");
x.t("volume","limits");
x.t("gcdr","optional");
x.t("act","dhcp");
x.t("describe","minimum");
x.t("describe","configuration");
x.t(":if","charging");
x.t(":if","cgf");
x.t(":if","ggsn\u2019s");
x.t("unconfigured","sgsns");
x.t("operational","network");
x.t("conditions","configured");
x.t("conditions","number");
x.t("pool","name");
x.t("pool","addresses");
x.t("pool","destination");
x.t("pool","configured");
x.t("pool","and/or");
x.t("pool","configuration");
x.t("pool","containing");
x.t("pool","consist");
x.t("station","gsn-map");
x.t("station","apn");
x.t("completely","disabled");
x.t("sent","sgsn");
x.t("server","source");
x.t("server","ggsn");
x.t("server","udp");
x.t("server","specified");
x.t("server","name");
x.t("server","address");
x.t("server","aaa");
x.t("server","communications");
x.t("server","advance");
x.t("server","(optional)");
x.t("server","configuration");
x.t("server","information");
x.t("server","system");
x.t("server","dhcp");
x.t("land","mobile");
x.t("ggsn\u2019s","pdn");
x.t("ggsn\u2019s","charging");
x.t("exceeded","within");
x.t("exceeded","causing");
x.t("seconds","configured");
x.t("seconds","aaa");
x.t("seconds","maximum");
x.t("seconds","and/or");
x.t("contains","address");
x.t("contains","information");
x.t("dynamically","assign");
x.t("dynamically","assigned");
x.t("consist","either");
x.t("detail","records");
}
